Estadão - Portal do Estado de S. Paulo

Esportes

Esportes » Lesionado, Barrios é vetado da estreia do Palmeiras no Paulista

Futebol

Divulgação

Esportes

Palmeiras

Lesionado, Barrios é vetado da estreia do Palmeiras no Paulista

Paraguaio deve ser substituído por Alecsandro no ataque alviverde

0

Estadão Conteúdo

30 Janeiro 2016 | 15h41

O Palmeiras ganhou uma baixa de última hora para a estreia do Campeonato Paulista, domingo, às 19h30, contra o Botafogo, em Ribeirão Preto. O atacante paraguaio Lucas Barrios foi vetado pelo departamento médico por causa de uma inflamação lombar.

O provável substituto na posição é o centroavante Alecsandro, mas o técnico Marcelo Oliveira pode utilizar Erik, recém-contratado do Goiás. E os problemas não param por aí para o treinador.

O zagueiro Edu Dracena e o meia Cleiton Xavier se recuperam de lesão na panturrilha e o volante Gabriel está em processo de recondicionamento físico após lesionar o ligamento cruzado do joelho esquerdo. O atacante Rafael Marques e o meia Moisés, que foram contratados de clubes do exterior, devem ser regularizados nos próximos dias e também não foram relacionados.

A boa notícia é que o volante Jean, última das oito contratações do Palmeiras para a temporada, foi relacionado e pode fazer sua estreia com a camisa alviverde.

Marcelo Oliveira relacionou 22 jogadores para a partida no estádio Santa Cruz. O provável time titular contra o Botafogo terá: Fernando Prass; Lucas, Leandro Almeida, Vitor Hugo e Zé Roberto; Arouca, Matheus Sales e Robinho; Dudu, Gabriel Jesus e Alecsandro (Erik).

Confira os relacionados do Palmeiras:

Goleiros: Fernando Prass e Vagner.

Laterais: Lucas, João Pedro, Egídio e Zé Roberto.

Zagueiros: Vitor Hugo, Leandro Almeida, Thiago Martins e Roger Carvalho.

Volantes: Arouca, Matheus Sales, Thiago Santos e Jean.

Meias: Allione, Robinho e Régis.

Atacantes: Dudu, Gabriel Jesus, Erik, Alecsandro e Cristaldo.

Mais conteúdo sobre:

Encontrou algum erro? Entre em contato

Comentários

O Estadão deixou de dar suporte ao Internet Explorer 9 ou anterior. Clique aqui e saiba mais.